Subject: [PATCH 00/17] tg3: 5717 support part 1

From: "Matt Carlson" <[email-masked]>
Date: Fri, 28 Aug 2009 15:27:50 -0700

This patchset adds two patches for the 5785 and starts support for the
5717 ASIC rev.  The 5717 ASIC rev is a new dual-port NetXtreme I server
controller family that supports MSIX, jumbo frames, TSS and RSS.  The
devices can operate with copper and / or serdes phys.  This patchset
gets the ball rolling by taking care of a few housekeeping items and
then preparing the napi and interrupt routines for multiple interrupt
vector support.

Signed-off-by: Matt Carlson <[email-masked]>